<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Training Exercise 4</title>
    <link href="css/960.css" rel="stylesheet" type="text/css">
    <link href="css/reset.css" rel="stylesheet" type="text/css">
    <link href="css/text.css" rel="stylesheet" type="text/css">
    
    <link href="css/decorator.css" rel="stylesheet" type="text/css">
</head>

<body>
	<div style="margin-top:40px;" class="container_12">
        <header class="container_12 well">
            <nav>
            <div class="headlogo grid_6">
            <img src="images/logo.png" alt="failed to load image"/>
            </div>
            <ul class="nav-pills grid_6">
                <li><a href="#">Home</a></li>|
                <li><a href="#">About Us</a></li>|
                <li><a href="#">News</a></li>|
                <li><a href="#">Events</a></li>
            </ul>
            </nav>
        </header>
        
        <section class="container_12">
        <div class="grid_8 well">
        	<div class="article-prev headline">
            	<section>
                    <h1>Judul Berita</h1>
                    <h4>January 10, 2009</h4>
                </section>
                <section>
                	<img class="imgPreview" src="images/images.png" alt="failed to load image"/>
                    <p>
                        Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet ...
                    </p>
                </section>
                <section>
                	<a href="#" class="rdMore">read more...</a>
                </section>
            </div>
            
            <div class="module"><!--list berita-->
            	<h3>
                	5 list berita terbaru
                </h3>
            	<div class="article-prev">
                    <section>
                        <h1>Judul Berita</h1>
                        <h4>January 10, 2009</h4>
                    </section>
                    <section>
                        <p>
                            Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet ...
                        </p>
                    </section>
                    <section>
                        <a href="#" class="rdMore">read more...</a>
                    </section>
                </div>
                
                <div class="article-prev">
                    <section>
                        <h1>Judul Berita</h1>
                        <h4>January 10, 2009</h4>
                    </section>
                    <section>
                        <p>
                            Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet ...
                        </p>
                    </section>
                    <section>
                        <a href="#" class="rdMore">read more...</a>
                    </section>
                </div>
                
                <div class="article-prev">
                    <section>
                        <h1>Judul Berita</h1>
                        <h4>January 10, 2009</h4>
                    </section>
                    <section>
                        <p>
                            Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet ...
                        </p>
                    </section>
                    <section>
                        <a href="#" class="rdMore">read more...</a>
                    </section>
                </div>
                
                <div class="article-prev">
                    <section>
                        <h1>Judul Berita</h1>
                        <h4>January 10, 2009</h4>
                    </section>
                    <section>
                        <p>
                            Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet ...
                        </p>
                    </section>
                    <section>
                        <a href="#" class="rdMore">read more...</a>
                    </section>
                </div>
                
                <div class="article-prev">
                    <section>
                        <h1>Judul Berita</h1>
                        <h4>January 10, 2009</h4>
                    </section>
                    <section>
                        <p>
                            Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet ...
                        </p>
                    </section>
                    <section>
                        <a href="#" class="rdMore">read more...</a>
                    </section>
                </div>
            </div>
        </div>
        <div class="grid_4 well">
        	<div>
            	<img style="display: block; margin: auto;" src="images/CFBButton3-2.jpg" alt="failed to load image"/>
            </div>
            <div class="module event">
            	<h3>10 event terakhir</h3>
            	<div class="article-prev">
                <img class="grid_1 alpha" style="margin-top:20px;" src="images/logo.png" alt="failed to load image"/>
                	<article class="grid_3 omega">
                    <section>
                        <h1>Nama Event</h1>
                        <h4>di mana, January 10, 2009 jam 00:00</h4>
                    </section>
                    <section>
                        <p>
                            Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet ...
                        </p>
                    </section>
                    <section>
                        <a href="#" class="rdMore">read more...</a>
                    </section>
                    </article>
                </div>
                <div class="article-prev">
                <img class="grid_1 alpha" style="margin-top:20px;" src="images/logo.png" alt="failed to load image"/>
                	<article class="grid_3 omega">
                    <section>
                        <h1>Nama Event</h1>
                        <h4>di mana, January 10, 2009 jam 00:00</h4>
                    </section>
                    <section>
                        <p>
                            Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet ...
                        </p>
                    </section>
                    <section>
                        <a href="#" class="rdMore">read more...</a>
                    </section>
                    </article>
                </div>
                <div class="article-prev">
                <img class="grid_1 alpha" style="margin-top:20px;" src="images/logo.png" alt="failed to load image"/>
                	<article class="grid_3 omega">
                    <section>
                        <h1>Nama Event</h1>
                        <h4>di mana, January 10, 2009 jam 00:00</h4>
                    </section>
                    <section>
                        <p>
                            Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet ...
                        </p>
                    </section>
                    <section>
                        <a href="#" class="rdMore">read more...</a>
                    </section>
                    </article>
                </div>
                <div class="article-prev">
                <img class="grid_1 alpha" style="margin-top:20px;" src="images/logo.png" alt="failed to load image"/>
                	<article class="grid_3 omega">
                    <section>
                        <h1>Nama Event</h1>
                        <h4>di mana, January 10, 2009 jam 00:00</h4>
                    </section>
                    <section>
                        <p>
                            Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet ...
                        </p>
                    </section>
                    <section>
                        <a href="#" class="rdMore">read more...</a>
                    </section>
                    </article>
                </div>
                <div class="article-prev">
                <img class="grid_1 alpha" style="margin-top:20px;" src="images/logo.png" alt="failed to load image"/>
                	<article class="grid_3 omega">
                    <section>
                        <h1>Nama Event</h1>
                        <h4>di mana, January 10, 2009 jam 00:00</h4>
                    </section>
                    <section>
                        <p>
                            Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet Lorem Ipsum dolor sit amet ...
                        </p>
                    </section>
                    <section>
                        <a href="#" class="rdMore">read more...</a>
                    </section>
                    </article>
                </div>
            </div>
        </div>
        
        </section>
        <footer class="container_12 well">
        	<nav>
        	<div class="grid_6">Copyright (c) 2010</div>
            <ul class="nav-pills nav-bottom grid_6">
                <li><a href="#">Home</a></li>|
                <li><a href="#">About Us</a></li>|
                <li><a href="#">News</a></li>|
                <li><a href="#">Events</a></li>
            </ul>
            </nav>
        </footer>
    </div>
</body>

</html>
